.footer { background: #1B263B; padding: 50px 0; color: #fff; }
.footer-inner { display: flex; justify-content: space-between; align-items: flex-start; }
.f-left { flex: 1; }
.f-logo-wrap { display: flex; align-items: center; margin-bottom: 35px; }
.f-logo-img { height:52px; } /* 로고 이미지 크기는 실제 파일에 맞춰 조정 가능 */
.f-logo-img img { display: block; width: 100%; }
.f-info { font-style: normal; font-size: var(--fs14); color: var(--border1); margin-bottom:8px; display: flex; gap: 25px; flex-wrap: wrap; color:rgba(255,255,255,0.7); }
.f-info address { font-style: normal; }
.f-info .tel a { cursor: pointer; }
.copyright { font-size: var(--fs14); color:rgba(255,255,255,0.7); }
.f-right { display: flex; gap:80px; }
.f-menu-tit { font-size: var(--fs14); font-weight:700; color:#fff; margin-bottom:20px; letter-spacing: 0.5px; }
.f-menu-list-wrap { display: flex; gap: 50px; }
.f-menu-list li { margin-bottom: 12px; }
.f-menu-list li a { font-size: var(--fs14); color:#99A1AF; font-weight: 400; }
.f-menu-list li a:hover { opacity: 1; color: var(--c_base1); }

/* 반응형 처리 */
@media screen and (max-width: 1199px) {
    .footer { padding: 40px 20px; }
    .footer-inner { flex-direction: column; gap:30px; }
    .f-logo-img {height:50px;}
	.f-logo-img img {height:100%;}
    .f-right { width: 100%; justify-content: flex-start; gap: 15%; }
}
@media screen and (max-width: 767px) {
    .f-logo-wrap { margin-bottom:20px; }
    .f-info { flex-direction: column; gap: 8px; }
    .f-right {gap:40px; }
    .f-menu-list-wrap { gap: 25%; }
    .f-menu-tit { margin-bottom: 15px; }
}
@media screen and (max-width: 500px) {
    .f-menu-list-wrap { flex-direction: column; gap:0; }
	.f-logo-img {}
	
}